hw_api->find
hwapi_hgcsp
Hyperwave API Funções
PHP Manual

# hw_api->ftstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->ftstat — Returns statistics about fulltext server

### Descrição

hw_api
hw_api_object ftstat ( array `$parameter` )

Returns statistics about fulltext server.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api->dcstat
- hw_api->dbstat
- hw_api->hwstat

hw_api->find
hwapi_hgcsp
Hyperwave API Funções
PHP Manual